<style>

    .bg-bubbles li:nth-child(1) {
        left: 10%;
}
    .bg-bubbles li:nth-child(2) {
        left: 20%;
        width: 80px;
        height: 80px;
        -webkit-animation-delay: 2s;
        animation-delay: 2s;
        -webkit-animation-duration: 17s;
        animation-duration: 17s;
}
    .bg-bubbles li:nth-child(3) {
        left: 25%;
        -webkit-animation-delay: 4s;
        animation-delay: 4s;
}
    .bg-bubbles li:nth-child(4) {
        left: 40%;
        width: 60px;
        height: 60px;
        -webkit-animation-duration: 22s;
        animation-duration: 22s;
        background-color: rgba(255, 255, 255, 0.25);
}
    .bg-bubbles li:nth-child(5) {
        left: 70%;
}
    .bg-bubbles li:nth-child(6) {
        left: 80%;
        width: 120px;
        height: 120px;
        -webkit-animation-delay: 3s;
        animation-delay: 3s;
        background-color: rgba(255, 255, 255, 0.2);
}
    .bg-bubbles li:nth-child(7) {
        left: 32%;
        width: 160px;
        height: 160px;
        -webkit-animation-delay: 7s;
        animation-delay: 7s;
}
    .bg-bubbles li:nth-child(8) {
        left: 55%;
        width: 20px;
        height: 20px;
        -webkit-animation-delay: 15s;
        animation-delay: 15s;
        -webkit-animation-duration: 40s;
        animation-duration: 40s;
}
    .bg-bubbles li:nth-child(9) {
        left: 25%;
        width: 10px;
        height: 10px;
        -webkit-animation-delay: 2s;
        animation-delay: 2s;
        -webkit-animation-duration: 40s;
        animation-duration: 40s;
        background-color: rgba(255, 255, 255, 0.3);
    }
    .bg-bubbles li:nth-child(10) {
        left: 90%;
        width: 160px;
        height: 160px;
        -webkit-animation-delay: 11s;
        animation-delay: 11s;
}
.bg-bubbles li {
    position: absolute;
    list-style: none;
    display: block;
    width: 40px;
    height: 40px;
    background-color: rgba(255, 255, 255, 0.15);
    bottom: -160px;
    -webkit-animation: square 25s infinite;
    animation: square 25s infinite;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-weight: 300;
}
user agent stylesheet
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
Inherited from ul.bg-bubbles
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-weight: 300;
}

    form input:hover {
    background-color: rgba(255, 255, 255, 0.4);
}
form input[type="text"]{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    border: 1px solid #aaa;
    background-color: rgba(255, 255, 255, 0.8);
    width: 250px;
    border-radius: 3px;
    padding: 10px 15px;
    margin: 0 auto 10px auto;
    display: block;
    text-align: center;
    font-size: 18px;
    color: gray;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    font-weight: 300;
}

form input[type="password"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    border: 1px solid  #aaa;
    background-color: rgba(255, 255, 255, 0.8);
    width: 250px;
    border-radius: 3px;
    padding: 10px 15px;
    margin: 0 auto 10px auto;
    display: block;
    text-align: center;
    font-size: 18px;
    color: gray;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    font-weight: 300;
}

form input[type="radio"] {
    
    width: 20px;
    border-radius: 0px;
    padding: 10px 15px;
    margin: 0 auto 0px auto;
    font-size: 18px;
    color: white;
    font-weight: 300;
    

}

form select {
    outline: 0;
    border: 1px solid #aaa;
    background-color: rgba(255, 255, 255, 0.8);
    width: 250px;
    border-radius: 3px;
    padding: 10px 15px;
    margin: 0 auto 10px auto;
    display: block;
    text-align: center;
    font-size: 18px;
    color: Gray;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    font-weight: 300;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-weight: 300;
}
user agent stylesheet
input:not([type]), input[type="email" i], input[type="number" i], input[type="password" i], input[type="tel" i], input[type="url" i], input[type="text" i] {
    padding: 1px 0px;
}
user agent stylesheet
input {
    -webkit-appearance: textfield;
    background-color: white;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    -webkit-rtl-ordering: logical;
    -webkit-user-select: text;
    cursor: auto;
    padding: 1px;
    border-width: 2px;
    border-style: inset;
    border-color: initial;
}
user agent stylesheet
input, textarea, keygen, select, button {
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em 0em 0em 0em;
    font: 13.3333px Arial;
}
user agent stylesheet
input, textarea, keygen, select, button, meter, progress {
    -webkit-writing-mode: horizontal-tb;
}
Inherited from form.form
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-weight: 300;
}
Inherited from div.container
.container {
    max-width: 600px;
    margin: 0 auto;
    padding: 80px 0;
    height: 400px;
    text-align: center;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-weight: 300;
}
Inherited from div.wrapper
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-weight: 300;
}
Inherited from body
body {
    font-family: 'Source Sans Pro', sans-serif;
    color: white;
    font-weight: 300;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-weight: 300;
}
Inherited from html
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-weight: 300;
}
input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
    padding: 1px 6px;
}
user agent stylesheet
input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
    align-items: flex-start;
    text-align: center;
    cursor: default;
    color: buttontext;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    background-color: buttonface;
    box-sizing: border-box;
    padding: 2px 6px 3px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
}

user agent stylesheet
input,keygen,button {
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em 0em 0em 0em;
    font: 13.3333px Arial;
    background-color: rgba(51,77,119,0.58) !important;
}

user agent stylesheet
input, textarea, keygen, select {
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em 0em 0em 0em;
    font: 13.3333px Arial;
    
}

user agent stylesheet
input, textarea, keygen, select, button, meter, progress {
    -webkit-writing-mode: horizontal-tb;
}
user agent stylesheet
button {
    -webkit-appearance: button;
}

form button:hover {
    background-color: #1e6e71!important;
}
form button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    background-color: white;
    border: 0;
    padding: 10px 15px;
    color: #53e3a6;
    border-radius: 3px;
    width: 250px;
    cursor: pointer;
    font-size: 18px;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    margin:auto;
}
form button#login-button {
    color: #fff;
}
.bg-bubbles{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
	z-index: 1;
}



input[type=text]:focus {
			background-color: white;
			width: 300px;
			
		}
		
input[type=password]:focus {
			background-color: white;
			width: 300px;
			
		}
		
		
		
input[type="checkbox"]{
  width: 30px; /*Desired width*/
  height: 30px; /*Desired height*/
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}	

.text-center {
    text-align: center;
    
}

#mainCaptcha 
{
    font-size:20px;
    color:red;
    background:#000;
    border:none;
    padding:10px;
    width:150px;
    margin-left: 150px;
    margin-top: 10px;
}

.d
{
    }
.customBody
{
     
      	height:870vh !important;
	    
      
      
  }  
  
  
  
  .customBackGround
  {
       background-image: none; 
      
      }
  
@media only screen and (min-width: 320px){
.backgroundImage
{
                background-image: url("../../content/img/background.jpg"); 
            width: 100%  !important;
            background-position: center; 
            background-repeat: no-repeat;
            background-size: cover;
            object-fit:cover !important;
            height:100vh !important;
            position: relative;
            
            }

.imgResponsive
{
    
    height:180px
    }
    
     .newtonLogo
   {
       
       height:100px;
       } 
}
  
  
  
 @media only screen and (min-width: 992px){   
.backgroundImage{
            background-image: url("../../content/img/background.jpg"); 
            width: 100%  !important;
            background-position: center; 
            background-repeat: no-repeat;
            background-size: cover;
            object-fit:cover !important;
            height:800px !important;
            position: relative;
            
             }
   .newtonLogo
   {
       margin-bottom:
       height:210px;
       }          
             
  .imgResponsive
{
    
    height:200px
    }
}             
             



 @media only screen and (min-width: 1000px){   
.backgroundImage{
            background-image: url("../../content/img/background.jpg"); 
            width: 100%  !important;
            background-position: center; 
            background-repeat: no-repeat;
            background-size: cover;
            object-fit:cover !important;
            height:900px !important;
            position: relative;
             }
 
}             
    @media only screen and (min-width: 1100px){   
.backgroundImage{
            background-image: url("../../content/img/background.jpg"); 
            width: 100%  !important;
            background-position: center; 
            background-repeat: no-repeat;
            background-size: cover;
            object-fit:cover !important;
            height:100vh !important;
            position: relative;
             }
             .footer
             {
                position: absolute;
                bottom: 0%;
                 }
                 body.backgroundImage > a {
                    margin: 0 !important;
                }
 
}             
   




@media screen and (max-width:500px)
{
    .backgroundImage{ width: 10%  !important;}
    
}

.btn_auth_main {
    text-align: center;
    margin-top: 40px;
}

.btn_auth_main button {
    background-color: #f5821f !important;
    color: #fff !important;
    font-size: 16px;
    border: 1px solid #f5821f;
    padding: 10px 20px;
    transition: .4s all;
}

.btn_auth_main button:hover {
    background-color: #2e3192 !important;
    color: #fff !important;
    border-color: #2e3192 !important;
}
.wrapper{
	position: unset;
	margin-top:0px;
}
.footer.old_footer {
    display: none !important;
}
.footer_company_logos {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff !important;
    border-radius: 20px 20px 0px 0px !important;
    overflow: hidden;
    width: 100%;
    padding: 10px 20px;
}
.social_icons {
    text-align: right;
}
.social_icons img {width: 60px;height: auto;}
.footer_main_section {
/* background-color: #fff; */
}
.prt_logos {
    align-items: center;
    display: flex!important;
    flex-direction: row!important;
    flex-wrap: wrap!important;
    justify-content: center!important;
    grid-column-gap: unset!important;
    grid-row-gap: unset!important;
    text-align: center;
}
.prt_logos .inner_prt_section {
    flex-basis: 3.3%!important;
    padding: 10px !important;
}
.prt_logos img {
    height: 60px;
    padding: 10px !important;
}

Inherited from body.bg-blue.pace-done

</style>